@charset "utf-8";
/* CSS Document */
/*公共样式与首页样式*/
A{TEXT-DECORATION: none;}
A:link {color: #666666;}
A:visited {color: #666666}
A:active {color: #666666}
A:hover{COLOR: #006dbb; }
BODY
{
FONT-SIZE: 9pt; background:#ffffff;line-height:18px; margin:0px; FONT-FAMILY: Arial;color: #666666;
}
p,h1,h2,h3,h4,h5,h6,ul,li,input,dl,dt,dd,input,div,ol,img{margin:0px; padding:0px;}
input{ border:0px;}
img{border:0px;}
li{ list-style:none;}
input,button,select,textarea{outline:none;color:#898989; FONT-FAMILY: Arial; font-size:12px;}
A.cd1:link {
	color:#3e8cda; font-size:12px;  TEXT-DECORATION: underline; }
A.cd1:visited {
	color:#3e8cda; font-size:12px;  TEXT-DECORATION: underline; }
A.cd1:hover {
	color:#006dbb; font-size:12px;  TEXT-DECORATION: underline; }
A.cd1:active {
	color:#006dbb; font-size:12px;  TEXT-DECORATION: underline; }
	
	A.cd3:link {
	color:#006dbb;  }
A.cd3:visited {
	color:#006dbb; }
A.cd3:hover {
	color:#006dbb;  }
A.cd3:active {
	color:#006dbb; }
	
	
A.cd2:link {
	color:#006dbb; font-weight:bold; }
A.cd2:visited {
	color:#006dbb;  font-weight:bold;}
A.cd2:hover {
	color:#006dbb; font-weight:bold; }
A.cd2:active {
	color:#006dbb; font-weight:bold;  }	

.left{float:left;}
.right{float:right;}
.clear{clear:both; margin:0px; padding:0px; height:0px; font-size:0px;}


/*布局*/
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.bc{ margin-left:auto;margin-right:auto;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.vm{ vertical-align:middle;}
.pr{ position:relative;}
.pa{ position:absolute;}
.zoom{ zoom:1;}
.hidden{ visibility:hidden;}
.block{ display:block;}
.inline{ display:inline;}
.in_b {display:inline-block;}
.in_b{ *display:inline;}
.none{ display:none;}  
.oh{ overflow:hidden;}
.ov{ overflow:visible;}

/*------------首页-----------*/
/*轮显filter:alpha(opacity=90);*/
#scroll_box{ width:100%; position:relative; margin:0px auto; background:#04559f;}
.box_163css{ width:1346px; height:385px; position:relative; overflow:hidden;}
.box_163css img{ display:block;}
.box_163css  li{float:left; display:inline; width:1346px;}
.scroll_nav{ position:absolute; bottom:15px; left:580px;}
.scroll_nav li{ width:45px; height:3px; border-left:solid 1px #888888; line-height:3px; cursor:pointer;background:#999999; margin:0px 4px;}
.scroll_nav li.current{background:#b4cd50;}

.prev,.next{ cursor:pointer; width:48px; height:48px; top:170px;}
.prev{ left:30px; background: url(/images/Home/fhome-1_28.png) no-repeat}
.next{ right:30px; background: url(/images/Home/fhome-1_30.png) no-repeat}

.top1{ width:100%; height:93px; background:#ffffff;}
.main{ width:1000px; margin:0px auto;}
.main2{ width:1030px; margin:0px auto;}
.top1 div.l{ width:210px; float:left; margin-left:15px;}
.top1 div.r{ width:790px; float:right;}
.top1 div.r div.r-1{ height:54px;}
.ss1{ background:url(/images/Home/fhome-1_07.jpg); width:180px; height:23px; float:right; margin-top:20px; margin-right:15px;}
.txt1{ float:left; width:145px;background:none; margin-left:6px; height:23px; line-height:23px; color:#999999;}
.an1{ width:26px; height:23px; background:none; float:right;}
.yy1{ float:right; margin-right:15px; background:url(/images/Home/fhome-1_10.jpg) left no-repeat; margin-top:20px; padding-left:40px; height:23px; line-height:23px; position:relative;}
.yy1 a{ background:url(/images/Home/fhome-1_13.jpg) right no-repeat; padding-right:15px;}

.anylinkcss{
position: absolute;
LEFT: -999em;
top: -999em;
width:100px;
background:#ffffff; border:solid 1px #e4e4e4;
z-index: 999999; /* zIndex should be greater than that of shadow's below */
 /* default width for menu */
}
.anylinkcss a{ display:block; line-height:28px; padding-left:10px; }
.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
top:0px;
background:none;
z-index: 99; /*zIndex for shadow*/
visibility: hidden;
}

.top1 div.r div.r-2{ height:39px;}
/*菜单*/
#nav {
	Z-INDEX: 8888;  LINE-HEIGHT: 39px;LIST-STYLE-TYPE: none; HEIGHT: 39px; float:right; position:relative;
}
#nav A {
	TEXT-ALIGN: center; DISPLAY: block; font-size:12px; padding:0px 15px;}

#nav LI {
	FLOAT: left;LINE-HEIGHT: 39px; /*height:39px;*/ position:relative;/* z-index:9999;*/ text-transform:uppercase;}

#nav LI:hover,#nav LI.mdq{background:url(/images/Home/fhome-1_19.jpg) #ffffff left no-repeat;}
#nav LI:hover a{background:url(/images/Home/fhome-1_22.jpg) no-repeat center top; }
#nav LI:hover ul a{ background:none;}
#nav LI:hover div,#nav LI.mdq div{ background:url(/images/Home/fhome-1_19.jpg) right no-repeat;}
#nav LI.mdq a{ background:url(/images/Home/fhome-1_22.jpg) no-repeat center bottom; color:#006dbb;}
#nav LI.mdq ul a{ color:#666666; background:none;}
#nav LI UL {
	POSITION: absolute; background:#ffffff; border-left:solid 1px #b5b6b6;border-right:solid 1px #b5b6b6;border-bottom:solid 1px #b5b6b6;/* z-index:7777; */z-index:-1;border-top:solid 1px #b5b6b6;padding:10px 0px;min-width:159px; /*WIDTH: 150px;*/LEFT: -999em; top:38px;}
#nav LI UL LI {
	  FLOAT: none;  FONT-SIZE: 12px;LINE-HEIGHT: 22px; /*height:22px; */white-space:nowrap;text-transform:none;}
#nav LI UL LI:hover{ background:none;}
#nav LI UL A {
	COLOR: #666666; FONT-SIZE: 12px; text-align:left; padding:0px 15px 0px 15px;}
#nav LI UL A:hover{COLOR: #006dbb;}
#nav LI:hover UL {
	LEFT: auto; 
}
#nav LI.sfhover UL {
	LEFT: auto;
}
#content {
	CLEAR: left
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.bank1{ width:100%; overflow:hidden;}

.top2{ width:100%; background:#ffffff; padding:25px 0px 40px 0px;}
.top2 div.l{ width:220px; float:left;} 
.top2 div.c{ width:220px; float:left; margin-left:40px;} 
.top2 div.r{ width:220px;  float:right;} 
.top2 h2{ line-height:normal; font-size:21px; padding:0px; color:#333333; text-transform:uppercase; font-weight:normal;}
.top2 div.h2-1{ border-bottom:solid 2px #f2f2f2; height:33px; margin-bottom:15px;}
.top2 div.h2-2{ padding:0px 0px 10px 0px;}
.lm1-1{ position:relative; padding:5px 0px 45px 0px;}
#foucsBox { margin: 0 auto; padding:15px 0px 15px 0px; width: 220px; overflow: hidden; zoom: 1; position: relative; }
    #foucsBox .imgCon { width:220px; height: 235px; margin: 0; position: relative; list-style: none; }
        #foucsBox .imgCon li { float: left; width: 220px; height: 235px; }
            #foucsBox .imgCon li img { border: 0; max-width:220px; max-height:135px;} 
			#foucsBox .imgCon li div.imgk{width:220px; height:135px; float:left; text-align:center; position:relative;}   
			#foucsBox .imgCon li div.bt{ width:220px; line-height:17px;  position:absolute; bottom:0px; overflow:hidden; } 
			#foucsBox .imgCon li div.bt p{ color:#999999;}
    #foucsBox .showPage { width: 220px; height: 235px; position: absolute; bottom: 0; z-index: 1; }
	/*background: #000; opacity: 0.7; filter: alpha(opacity=70); */
    #foucsBox .foucs { width:220px; height: 12px; text-align: right; top:28px; position:absolute; z-index: 88888888; }
        #foucsBox .foucs span { display: inline-block; width: 13px; height: 12px; margin: 0 6px 0px 0px; line-height: 0; font-size: 0; background: url(/images/Home/yhome-1_16.jpg) no-repeat; cursor: pointer; overflow: hidden; }
            #foucsBox .foucs span.f { background: url(/images/Home/yhome-1_14.jpg) no-repeat; }
    #foucsBox .foucsButton { width: 40px; height: 56px; padding: 7px; margin-top: -70px; position: relative; z-index: 4; }
        #foucsBox .foucsButton span { display: inline; width: 23px; height: 45px; margin: 7px 5px 0; cursor: pointer; overflow: hidden; background: url(/images/Home/bg.png) 0 0 no-repeat; }
        #foucsBox .foucsButton img { display: none; cursor: pointer; border-width: 0px; vertical-align: middle; width: 100px; height: 56px; }
    #foucsBox .lBtn { float: left; }
        #foucsBox .lBtn span { float: left; background-position: 0 -90px; }
    #foucsBox .rBtn { float: right; }
        #foucsBox .rBtn span { float: right; background-position: -30px -90px; }
    #foucsBox .btnHover { width: 146px; background: #408ED6; overflow: hidden; }
        #foucsBox .btnHover img { display: inline; }

.lm1-1-1{ position:absolute; left:190px; width:140px; top:120px;}
.lm1-1-1 img{ margin-right:3px; cursor:pointer;}
.more1{ text-align:center;}

.list_n1{ padding:15px 0px 5px 0px;}
.list_n1 li{ line-height:17px; color:#cccccc; padding-bottom:5px;}
.list_n1 li a{ display:block;}
.lm1-2{ padding:5px 0px 5px 0px;}
.lm1-2 a{ margin:0px 6px; color:#a9a9a9;}
.lm1-2 a:hover{COLOR: #006dbb;}

.top3{ width:100%; background:#f8f8f6; padding:20px 0px 15px 0px; border-top:solid 1px #dddddd;}
.top3 div.l{ width:720px; float:left;text-transform:uppercase;}
.top3 div.l h2{line-height:normal; font-size:18px; text-transform:uppercase; font-weight:normal;}
.top3 div.l div.nr{ padding:10px 0px 6px 0px;}
.top3 div.l div.nr img{ margin-right:25px; height:34px;}
.top3 div.l p{ color:#999999; padding:5px 0px 5px 0px; line-height:16px;}
.top3 div.r{ width:220px; float:right; }


.top5{width:100%; background:#006dbb; text-align:center;}
.top6-1{ padding:20px 0px 40px 0px;}
.left-1{ width:200px; float:left;}
.right-1{ width:765px; float:right;;}
.right-k{ background:#ffffff; border:solid 1px #cccccc; padding:30px 33px; min-height:350px}
.right-bt{ font-size:18px; color:#006dbb; line-height:normal;}
.right-bt2{ font-size:20px; color:#006dbb; line-height:normal; padding:30px 0px 15px 0px; border-bottom:solid 1px #e8e8e8;}
.llm1{ margin-bottom:15px;}
.llm1-bt{ background: url(/images/Home/yabout-1_07.jpg); height:35px; line-height:35px; font-size:14px; color:#ffffff; padding-left:20px; text-transform:uppercase;}
.llm1-bt2{ background:#3e8cda; height:35px; line-height:35px; font-size:14px; color:#ffffff; padding-left:12px;text-transform:uppercase;}
.llm1-zw2{ border:solid 1px #cccccc; padding:0px 10px;}
.more2{ text-align:right; padding:2px 0px 12px 0px;}
.zw_a{ padding:20px 0px 0px 0px;}
.banner2{ padding:10px 0px 0px 0px;}
.banner2 img{ max-width:765px;}
.list_p2{ padding:30px 0px 0px 0px;}
.list_p2 li{ padding:0px 0px 12px 0px;}
.list_p2 li div.imgk{ background:url(/images/Home/yabout-history1_06.jpg) left no-repeat; width:77px; height:70px; line-height:70px; font-size:18px; text-align:center; color:#ffffff; float:left;}
.list_p2 li div.txtk{ width:660px; float:left; margin-left:10px; line-height:18px;}

.zw_r{ width:765px; overflow:hidden; padding:25px 0px 0px 0px;}
.list_p3{ width:790px;}
.list_p3 li{ border:solid 1px #dbdbdb; height:205px; width:155px; float:left; margin-right:35px; margin-bottom:30px;}
.list_p3 li:hover{ border:solid 1px #006dbb;}
.list_p3 li div.imgk{ height:135px; text-align:center;}
.list_p3 li div.imgk img{ max-width:132px; max-height:100px; margin-top:18px;}
.list_p3 li div.txtk{ text-align:center; padding:0px 5px;}

.fy1{ text-align: center; padding:10px 0PX;}
.fy1 a{ padding:2px 7px; border:solid 1px #c8c8c8; margin:0px 3px;}
.fy1 a:hover,.fy1 span{ color:#ffffff; background:#e30405; border:solid 1px #e30405; padding:2px 7px; margin:0px 3px;} 


.list_lm1{border-top:solid 1px #cccccc;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc;}
.list_lm1 li{ border-bottom:solid 1px #cccccc; line-height:17px;}
.list_lm1 li a{ display:block; background:#ffffff;  padding:8px 8px 8px 20px; }
.list_lm1 li a:hover,.list_lm1 li a.ldq{color:#006dbb;}

.menu_list {border-top:solid 1px #cccccc;border-left:solid 1px #cccccc;border-right:solid 1px #cccccc; }
.menu_head {border-bottom:solid 1px #cccccc; line-height:17px; padding:8px 0px 8px 20px; cursor: pointer; position: relative;}
.menu_head a{ color:#666666; }
.menu_head a:hover{ color:#006dbb; }
.menu_body { display:none; border-bottom:solid 1px #cccccc; padding:6px 0px;}
.menu_body a { display:block;  padding-left:30px; line-height:22px; background:url(/images/Home/fproducts-1_12.png) no-repeat 21px 50%;}
.menu_body a:hover { color:#006dbb;  }

.pic_p{ padding:20px 0px; text-align:center;}
.pic_p img{ max-width:700px;}
.bt_p{ background:url(/images/Home/fproducts01-1_11.jpg); width:707px; height:29px; line-height:29px;}
.bt_p font{ font-size:14px; color:#333333; padding-left:20px; font-weight:bold;}
.zw_p1{ padding:20px 50px 30px 0px; color:#333333; }

.list_p5{ padding:30px 0px 0px 0px;}
.list_p5 li{ width:155px; height:168px; float:left; margin-right:22px;}
.list_p5 li div.imgk{ width:155px;}
.list_p5 li div.imgk img{ width:155px; height:117px;}
.list_p5 li div.txtk{ text-align:center; line-height:17px; padding-top:6px;}

.list_p6{ width:730px;}
.list_p6 li{ background:url(/images/Home/fproducts-1_06.jpg) top no-repeat; width:224px; height:230px; position:relative; float:left; margin-right:16px; margin-bottom:15px;}
.list_p6 li div.imgk{ height:165px; text-align:center;}
.list_p6 li div.imgk img{ width:175px; height:130px; margin-top:15px;}
.list_p6 li div.txtk{ text-align:center; padding-top:10px; line-height:18px;}

.zw_j1{ padding:45px 0px 20px 0px;}
.zw_j1 div.imgk{ width:205px; float:left;}
.zw_j1 div.imgk img{ width:205px;}
.zw_j1 div.txtk{ width:480px; float:left; margin-left:22px;}
.zw_j1 div.txtk h2{ color:#006dbb; font-size:20px; line-height:normal; padding:6px 0px 12px 0px; font-weight:normal;}
.zw_j1 div.txtk p{ line-height:18px;}
	
.right-bt3{ height:26px; line-height:26px; background:#73b8fa; color:#ffffff; padding-left:10px; font-weight:bold; font-size:14px;}
.zw_j2{ padding:20px 0px 30px 0px;}

.list_p7{ padding:25px 0px 0px 0px;}
.list_p7 li{ width:155px; height:168px; float:left; margin:0px 16px;}
.list_p7 li div.imgk{ width:155px;}
.list_p7 li div.imgk img{ width:155px; height:117px;}
.list_p7 li div.txtk{ text-align:center; line-height:17px; padding-top:6px;}

.list_n3{ padding:25px 0px 30px 0px;}
.list_n3 li{ background:url(/images/Home/jt11.jpg) no-repeat 2px 14px; line-height:35px; border-bottom:dashed 1px #dbdbdb; padding-left:20px;}
.list_n4{ padding:25px 0px 30px 0px;}
.list_n4 li{ background:url(/images/Home/jt11.jpg) no-repeat 2px 14px; line-height:35px; border-bottom:dashed 1px #dbdbdb; padding-left:15px; text-align:right; color:#999999;}
.list_n4 a{ float:left; text-align:left;}

.right-bt4{ font-size:20px; color:#006dbb; line-height:normal; padding:30px 0px 6px 0px; border-bottom:solid 1px #e8e8e8; text-align:center;}
.right-bt5{ line-height:26px; text-align:center}

.zw_n{ padding:20px 0px 10px 0px;}
.txt2{ height:20px; line-height:20px; border:solid 1px #abadb3; width:620px; padding-left:6px;}
.an2{ background:url(/images/Home/anbj2.jpg); width:110px; height:26px; line-height:26px; text-align:center; color:#ffffff;  cursor:pointer; font-size:14px;}
.zt1{ color:#ff0000;}


.y-lm1-1{ height:178px;}
.y-lm1-1 div.nr{ padding:15px 0px; color:#999999;}

.dqwz{ height:35px; line-height:35px; text-align:right; color:#cccccc; border-bottom:solid 2px #f2f2f2; text-align:right;}
.dqwz h2{ font-weight:normal; color:#006dbb; font-size:20px; float:left; text-transform:uppercase;}
.dqwz a{color:#cccccc;}
.dqwz a:hover{COLOR: #006dbb;}

.llm1-zw3{ padding:8px 0px;}
.llm1-zw4 td{ padding-bottom:10px;}

.txt3{ height:20px; line-height:20px; border:solid 1px #d2d2d2; width:192px; padding-left:6px;}
.an3{ background:#3e8cda;; height:22px; line-height:22px; text-align:center; color:#ffffff;  cursor:pointer; width:85px;}
.an3-1{ background:#3e8cda;; height:22px; line-height:22px; text-align:center; color:#ffffff;  cursor:pointer; width:108px;}

.zw_p-1{ padding:20px 0px;}
.bt_p-1{ padding:0px 12px; color:#ffffff; background:#73b8fa; height:22px; line-height:22px;}
.bt_p-1 font{ float:left; font-weight:bold;}
.bt_p-1 a{ float:right; padding-right:10px; background:url(/images/Home/yproducts-1_28.jpg) right no-repeat; color:#ffffff;}

.list_p8{ padding:18px 0px 0px 0px;}
.list_p8 li{ width:355px; float:left; margin-right:25px; height:155px; overflow:hidden;}
.list_p8 li div.imgk{ width:135px; float:left;}
.list_p8 li div.imgk img{ width:135px; height:135px; border:solid 1px #cccccc;}
.list_p8 li div.txtk{ width:200px; float:right;}
.list_p8 li div.txtk h3{ font-size:14px; line-height:18px; padding:5px 0px; font-weight:normal;}
.list_p8 li div.txtk p{ font-size:11px; line-height:16px; padding:5px 0px 10px 0px;}

.lyta1{ background:url(/images/Home/ycontac1t_08.jpg) #f4f4f4 left top no-repeat; border:solid 1px #eaeaea;}
.bt_ly{ height:30px; line-height:30px; border-bottom:solid 1px #eaeaea; font-size:14px; font-weight:bold; color:#333333;}
.zw_ly{ padding:30px 0px 30px 0px;}
.zw_ly2{ padding:25px 0px 0px 0px;}
.zw_ly2 td{ padding-bottom:20px;}

/* BANNER */
#focus {width:765px; height:272px; overflow:hidden; position:relative; background:#3e8cda;}
#focus ul {height:272px; position:absolute;}
#focus ul li {float:left; width:765px; height:272px; overflow:hidden; position:relative; }
#focus ul li div.imgk{ width:220px; position:absolute; left:30px; top:25px}
#focus ul li div.imgk img{ width:220px; height:220px;}
#focus ul li div.txtk{ width:455px; position:absolute; right:30px; top:30px; color:#ffffff;}
#focus ul li div.txtk a{ font-size:14px; font-weight:bold; color:#FFF}
#focus ul li div.txtk p{ padding:10px 0px 20px 0px; line-height:17px;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:765px; height:20px; left:0; bottom:0; }
#focus .btn {position:absolute; width:730px; height:10px; padding:10px 10px; right:10px; bottom:10px; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:12px; height:12px; _font-size:0; margin-left:5px; cursor:pointer; background:#ffffff;}
#focus .btn span.on {background:#006dbb;}
/* #focus .preNext {width:45px; height:100px; position:absolute; top:130px; background:url(sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/BANNER */
.float25{width:25%;float:left;height:180px;}